Subject: [regext] RDAP RFC Update Wiki - Help Needed!

From: "Hollenbeck, Scott" <[email-masked]>
Date: Tue, 7 Jan 2020 12:17:46 +0000

I've started some pages on our working group wiki (yes, we have one) to help organize information needed to update the RDAP RFCs and move them to Internet Standard status:

https://trac.ietf.org/trac/regext/wiki

https://trac.ietf.org/trac/regext/wiki/rdapfeaturetables

https://trac.ietf.org/trac/regext/wiki/rfc7481

https://trac.ietf.org/trac/regext/wiki/rfc7482-rfc7483

https://trac.ietf.org/trac/regext/wiki/rfc7484

The page for 7482 and 7483 is the furthest along, but I need help in adding information. You'll to login with a user account to make edits. If you've implemented an RDAP client or an RDAP server, it would be helpful to update the page to include information about your implementation. Note, for example, the lack of information about servers implementing search functions. Has anyone done that? If so, we need to note it. Feel free to ping me directly if you have information to add and you're not sure of how to do it yourself. I'll make progress on the other pages as information becomes available and time permits.

Scott